@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{
 margin: 0;
 padding: 0; 
 font-family: Montserrat, sans-serif;
}
header{
 display: flex;
 justify-content: center;
 flex-direction: row; 

 height: 100px;
 line-height: 100px;
 width: 100%;
 text-transform: uppercase;
}
ul{
 display: flex ;
 align-content: center;
 justify-content: center;

}
ul li {
 margin: 10px; 
 list-style: none;
 line-height: 80px; 
}
ul li a {
 text-decoration: none;
 font-size: 14px;
 margin: 10px;
 color: #979797;
 transition: .3s;
 

}
ul li a:hover{
 color: #333333; 
}
.div1 a{
 text-decoration: none;
 font-size: 20px;
 font-weight: 600;
 color: black;
 letter-spacing: 1px;
 transition: 0.3s;
}
.div1{
  position: absolute;
left: 25px; 
}
.div3{
 position: absolute;
 right: 25px; 
 
}
.div3 a{
 text-decoration: none; 
 background-color: #1A1B1F;
 padding: 15px 20px;
 font-size: 15px;
 color:white ;
 letter-spacing: 1px;
 border-radius: 5px;
 transition: 0.3s;
}
.div1::after{
 content: "";
 position: absolute;
 background-color: black;
 width: 90%;
 height: 4px;
 bottom:33px ;
 left: 5px;
  
}
.div1 a:hover{
  color: #333333;
}
.div3 a:hover{
 background-color: #333333; 
}
@media (max-width:990px)
{
 .div2{
 display: none; 
 } 
 .div3{
 display: none; 
 }
}
.sec1{
 text-align: center;
 margin-top: 25px; 
display: flex;
flex-direction: column;
background-image: url("https://assets.website-files.com/5c6eb5400253230156de2bd6/5cdc00e3a4217f7862153ae2_portfolio%202%20-%20wide.svg");
background-size: cover;
height: 600px;
width: 98%;
justify-content: center;
align-items: center;
margin: auto;
color: white;
line-height: 75px;
}
.sec1 h1{
 font-size: 75px;
 font-weight: 400;
 
}
.sec1 p{
 color:#979797;
 font-weight: 500;
}
.sec1 a{
  text-decoration: none;
  text-transform: capitalize;
  color: #1A1B1F;
  background-color: white;
  padding: 0px 60px;
  border-radius: 9px;
  transition: .3s;
}
.sec1 a:hover{
 background-color: #F1F1F1; 
}
.sec2{
 display: flex;
 flex-direction: column;
 justify-content: center;
align-items: center;
margin-top: 85px;
margin-bottom: 80px;
}
.sec2 h6{
  color: #979797;
  font-weight: 400;
  margin-bottom: 15px;
}
.sec2 p{
  font-size: 40px;
  text-align: center;
  margin-bottom: 15px;
}
.sec3 div{
 display: flex;
  
  flex-direction: column;
  align-items:flex-start;
  width: 45%;
float: left;
margin-left: 50px;
}
.sec3 img{
 width: 45%;
 float: right;
 margin-right: 50px; 
 height: auto
}
.sec3 div h6{
 color: #979797;
 text-transform: capitalize;
 font-weight: 600;
 margin-bottom: 25px; 
}
.sec3 div h2{
  font-weight: 500;
  margin-bottom: 25px;
}
.sec3 div p{
  color: #979797;
  font-weight: 400;
  font-size:20px ;
  margin-bottom: 25px;
}
.sec3 div a{
 text-decoration: none;
 color: white;
 background-color: #1A1B1F;
 text-transform: capitalize;
 padding: 10px 25px;
 border-radius: 5px;
transition: .3s;
}

.sec3 div a:hover{
 background-color: #333333; 
}
@media (max-width:1005px) {
  .sec3 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
  
  }
  .sec3 img{
    margin: auto;
    width: 80%;
    margin-top: 40px;
  }
  .sec3 div{
    width: 90%;
  }
  .sec3 div a {
   padding: auto; 
  }
}
.sec4 img{
width: 45%;
float: left;
margin-left: 50px;
}
.sec4 div{
 display: flex;
 flex-direction: column;
 justify-content: center;
 align-items: flex-start;
 width: 40%;
 align-content: center;
 float: right; 
 line-height: 30px;
}
.sec4{
 margin: auto;
 margin-top: 600px; 
}
.sec4 div h6 {
color: #979797;
font-size: 14px;
font-weight: 500;
margin-bottom: 30px;
}
.sec4 div h2{
 font-weight: 500;
 margin-bottom: 30px; 
} 
.sec4 div a{
  text-decoration: none;
 color: white;
 background-color: #1A1B1F;
 text-transform: capitalize;
 padding: 10px 25px;
 border-radius: 5px;
transition: .3s;
margin-top: 20px;
} 
.sec4 div a:hover{
  background-color: #333333; 
}
.sec4 div p{
  color: #979797;
  font-weight: 400;
  font-size:20px ;
}
@media (max-width:1005px) {
  .sec4 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
  
  }
  .sec4 img{
    margin: auto;
    width: 80%;
    margin-top: 40px;
    height: auto;
  }
  .sec4 div{
    width: 90%;
    margin-top: 5%;
  }
  .sec4 div a {
   padding: auto; 
  }
}